Subject: [lojban] Re: Rescuing Steve's 500 (was: the ethics of the HTML content meta tag)

From: Steven Belknap <[email-masked]>
Date: Thu, 12 Dec 2002 23:07:49 -0600

On Thursday, December 12, 2002, at 04:29 PM, Invent Yourself wrote:

> On Thu, 12 Dec 2002, Theodore Reed wrote:
>
>> Searched English pages for loglan. Results 1 - 10 of about 6,090.
>>
>> Searched English pages for lojban. Results 1 - 10 of about 122,000.
>>
>> That's a pretty big difference. Looks like reality to me.
>
>
> If there's any crusade to launch, it should be to establish links on 
> the
> TLI website to point to us! Nobody's stating the obvious: Steve's 500
> phantoms will do a search for Loglan and start at loglan.org. If we 
> have a
> duty to them at all, it is to inform them as quickly as possible that
> Loglan is dead and they should investigate Lojban.
>
> Barring this, there is nothing to discuss.

I agree with you. The question is how to get from A to B. Charity 
begins at home.

-Steven